package main

import (
	"git.bbr-dev.info/brajkovic/resource_manager/api"
	"github.com/joho/godotenv"
	"log"
	"net/http"
)

func init() {
	log.SetPrefix("[ReM] ")
	godotenv.Load()
}

func main() {
	server := api.SetupServer()
	log.Fatalln(http.ListenAndServe(":5201", server))
}
